.line,
.doubleline { border-top-color: #EEE;}

.top-area-wrap a,
#footer a.twitter-follow-me,
#footer .post_image,
#footer .tagcloud a,
.wcontact-info-icon img,
#footer .portfolio-desc,
#footer .portfolio-widget-prev,
#footer .portfolio-widget-next,
#footer .wtestimonial-content {
    background-color: #333;
}

#top-bar {
    border-bottom: 3px solid #E5E5E5;
}

#top-menu ul li {
    border-left: 1px dotted #BBB;
}

#top-contacts li {
    background-color: #E5E5E5;
}

#top-social li a {
    background-color: #E5E5E5;
}

#primary-menu {
    border-bottom: 3px solid #E5E5E5;
    border-top: 3px solid #E5E5E5;
}

#primary-menu ul li {
    border-left: 1px solid #333;
}

#primary-menu ul li a {
    border-left: 1px solid #555;
}

#primary-menu ul li a:hover {
    background-color: #666;
}

#primary-menu ul ul {
    border-top: 1px solid #333;
}


#primary-menu ul ul li {
	border: 1px solid #333;
}

#primary-menu ul ul li:first-child {
    border-left: 1px solid #333;
}

#primary-menu ul ul a {
    border-top: 1px solid #555;
}

.sidebar {
    border-left: 1px solid #E5E5E5;
}

.template-leftsidebar .sidebar {
    border-right: 1px solid #E5E5E5;
}

.page-navigation {
    border-bottom: 3px double #E5E5E5;
}

.portfolio-pagination {
    border-top: 3px double #E5E5E5;
}

.pagination a {
    border: 2px solid #333;
}

.pagination span.pagi-current {
    border: 2px solid #E5E5E5;
}

#slider {
    border-bottom: 3px #E5E5E5;
}

.slider-border {
    background-color: transparent;
}

.slide .slide-caption,
.nivo-caption,
.ei-title h3 span,
.rs-caption {
    background-color: #333;
}

.slider-prev,
.slider-next,
.flex-direction-nav a.flex-prev,
.flex-direction-nav a.flex-next,
.ls-noskin .ls-nav-prev,
.ls-noskin .ls-nav-next,
.nivo-prevNav,
.nivo-nextNav,
.rs-arrows .rs-prev,
.rs-arrows .rs-next {
    background-color: #333;
}

.slider-prev:hover,
.slider-next:hover,
.flex-direction-nav a.flex-prev:hover,
.flex-direction-nav a.flex-next:hover,
.ls-noskin .ls-nav-prev:hover,
.ls-noskin .ls-nav-next:hover,
.nivo-prevNav:hover,
.nivo-nextNav:hover,
.rs-arrows .rs-prev:hover,
.rs-arrows .rs-next:hover { background-color: #555; }

.portfolio-image { border-top: 4px solid #E5E5E5; }

.portfolio-item .portfolio-desc {
    border-top: 4px solid #E5E5E5;
}

#footer .portfolio-image { border-top: 4px solid #262626; }

#footer .portfolio-item .portfolio-desc {
    border-top: 4px solid #262626;
}

.item-overlay {
    background-color: transparent;
}

.single-portfolio-description h4 {
    border-bottom: 3px double #E5E5E5;
}

.related-projects a {
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
}

#portfolio-slider .flex-direction-nav a.flex-prev,
#portfolio-slider .flex-direction-nav a.flex-next {
    background-color: #333;
}

#portfolio-slider .flex-direction-nav a.flex-prev:hover,
#portfolio-slider .flex-direction-nav a.flex-next:hover { background-color: #555; }

#portfolio-reveal {
    border-top: 3px solid #E5E5E5;
    border-bottom: 3px double #E5E5E5;
}

.entry {
    border-bottom: 3px double #E5E5E5;
}

.entry_image a {
    border-top: 4px solid #E5E5E5;
    border-bottom: 4px solid #E5E5E5;
}

.entry_meta {
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
}

#home-blog-list .home-post {
    border-top: 1px solid #E5E5E5;
}

.accordion .acc-title,
.accordion .acc-titlec,
.accordion2 .acc-title,
.accordion2 .acc-titlec {
    border-top: 1px solid #E5E5E5;
}

.team-member {
    border-bottom: 3px double #E5E5E5;
}

#our-clients .client-wrap {
    border-bottom: 3px double #E5E5E5;
}

.button {
	border: 1px solid #DDD;
}

.button:hover {
    border: 1px solid #CCC;
}

.button span {
	border-top: 1px solid transparent;
}

#footer input,
#footer select,
#footer textarea {
	border: 1px solid #555;
	background: #333;
}

#footer input:active,
#footer textarea:active,
#footer select:active,
#footer input:focus,
#footer textarea:focus,
#footer select:focus { border-color: #666; }

#footer button,
#footer button.button {
    background-color: #333 !important;
    border-color: #555;
}

#footer {
    border-top: 3px solid #E5E5E5;
}

#copyrights {
	border-top: 3px solid #222;
    border-bottom: 3px solid #222;
}

.widget h4 {
    border-bottom: 3px double #E5E5E5;
}

#footer .widget h4 {
    border-bottom: 3px double #555;
}

#footer .flickr_badge_image img,
#footer .posts-widget li .post_image img {
    border-color: #333;
}

.widget_nav_menu li,
.widget_nav_menu li li:first-child,
.widget_links li,
.widget_links li li:first-child,
.widget_meta li,
.widget_meta li li:first-child,
.widget_archive li,
.widget_archive li li:first-child,
.widget_recent_comments li,
.widget_recent_comments li li:first-child,
.widget_recent_entries li,
.widget_recent_entries li li:first-child,
.widget_categories li,
.widget_categories li li:first-child,
.widget_pages li,
.widget_pages li li:first-child { border-top: 1px solid #E5E5E5; }


#footer .widget_nav_menu li,
#footer .widget_nav_menu li li:first-child,
#footer .widget_links li,
#footer .widget_links li li:first-child,
#footer .widget_meta li,
#footer .widget_meta li li:first-child,
#footer .widget_archive li,
#footer .widget_archive li li:first-child,
#footer .widget_recent_comments li,
#footer .widget_recent_comments li li:first-child,
#footer .widget_recent_entries li,
#footer .widget_recent_entries li li:first-child,
#footer .widget_categories li,
#footer .widget_categories li li:first-child,
#footer .widget_pages li,
#footer .widget_pages li li:first-child { border-top: 1px solid #555; }



#footer .portfolio-widget-prev:hover,
#footer .portfolio-widget-next:hover { background-color: #666; }